## libexporter-lite-perl 0.06

=== debian/changelog ===
libexporter-lite-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update long description from upstream DESCRIPTION.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 18:57:07 +0200

libexporter-lite-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 14:55:25 +0200

libexporter-lite-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.04
  * Update upstream contact
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8
  * Switch to source format 3.0 (quilt)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 00:26:02 +0200

libexporter-lite-perl (0.02-2) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531503)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Use debhelper 7 instead of cdbs.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 22 Jul 2009 14:53:25 +0200

libexporter-lite-perl (0.02-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_add_whitespace.diff: Removed.

 -- Bart Martens <bartm@knars.be>  Fri, 13 Apr 2007 18:42:01 +0200

libexporter-lite-perl (0.01-9) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/copyright: Updated to add copyright notices.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 10:00:07 +0100

libexporter-lite-perl (0.01-8) unstable; urgency=low

  * Moved debhelper to Build-Depends
  * Switched to my debian.org email address throughout

 -- Stephen Quinney <sjq@debian.org>  Wed, 21 Jun 2006 18:37:05 +0100

libexporter-lite-perl (0.01-7) unstable; urgency=low

  * New maintainer, closes: #289431.
  * debian/control
     * Changed section to perl
     * Updated to latest Standards-Version
     * Increased build-dependency on debhelper to >= 4
  * debian/compat - Added, in-line with current best practice
  * debian/rules - Changed to my standard style
  * debian/copyright - Clarified slightly
  
 -- Stephen Quinney <sjq@debian.org>  Fri, 14 Jan 2005 14:17:13 +0000

libexporter-lite-perl (0.01-6) unstable; urgency=low

  * debian/control: Bumped Standards-Version
  * lib/Exporter/Lite.pm: Add whitespace before "=head1 NAME"

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 26 Nov 2002 13:55:07 +0100

libexporter-lite-perl (0.01-5) unstable; urgency=low

  * Really fix debian/copyright

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 00:49:22 +0200

libexporter-lite-perl (0.01-4) unstable; urgency=low

  * debian/copyright: Add pointers to full license texts.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Wed, 24 Jul 2002 01:28:35 +0200

libexporter-lite-perl (0.01-3) unstable; urgency=low

  * Close ITP. (Closes: #153146)
  * Removed pointless README.Debian.
  * debian/changelog: Removed "Local Variables" section.
  * debian/rules: Removed cruft from dh-make

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 15:11:59 +0200

libexporter-lite-perl (0.01-2) unstable; urgency=low

  * Fixed short description

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 13:18:44 +0200

libexporter-lite-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 12:42:45 +0200
