=== debian/control ===
Source: libexporter-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexporter-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexporter-lite-perl.git
Homepage: https://metacpan.org/release/Exporter-Lite

Package: libexporter-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight subset of Exporter
 Exporter::Lite is an alternative to Exporter, intended to provide a
 lightweight subset of the most commonly-used functionality. It supports
 import(), @EXPORT and @EXPORT_OK and not a whole lot else.
 .
 Unlike Exporter, it is not necessary to inherit from Exporter::Lite (ie. no
 @ISA = qw(Exporter::Lite) mantra). Exporter::Lite simply exports its import()
 function into your namespace. This might be called a "mix-in" or a "role".
 .
 Setting up a module to export its variables and functions is simple:
 .
  package My::Module;
  use Exporter::Lite;
 .
  @EXPORT = qw($Foo bar);
 .
 Functions and variables listed in the @EXPORT package variable are
 automatically exported if you use the module and don't explicitly list any
 imports. Now, when you use My::Module, $Foo and bar() will show up.
