## libexporter-lite-perl 0.08

=== debian/changelog ===
libexporter-lite-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.07

  [ Lucas Kanashiro ]
  * Import upstream version 0.08
  * Update repository url in d/u/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 15:36:12 -0200
