=== debian/watch ===
version=3
https://metacpan.org/release/Exporter-Lite   .*/Exporter-Lite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
