=== debian/control ===
Source: libexporter-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-lite-perl.git
Homepage: https://metacpan.org/release/Exporter-Lite
Rules-Requires-Root: no

Package: libexporter-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: lightweight subset of Exporter
 Exporter::Lite is an alternative to Exporter, intended to provide a
 lightweight subset of the most commonly-used functionality. It supports
 import(), @EXPORT and @EXPORT_OK and not a whole lot else.
 .
 Exporter::Lite simply exports its import() function into your namespace.
 This might be called a "mix-in" or a "role".
 .
 When Exporter::Lite was written, if you wanted to use Exporter you had to
 write something like this:
 .
  use Exporter;
  our @ISA = qw/ Exporter /;
 .
 Exporter::Lite saved you from writing that second line.
 But since before 2010 you've been able to write:
 .
  use Exporter qw/ import /;
 .
 which imports the import function into your namespace from Exporter.
 .
 As a result, it is recommended to use Exporter now,
 as it's a core module (shipped with Perl).
