=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-Lite   .*/Exporter-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
